{
    "name" : "城市迷你仓",
    "appid" : "__UNI__FB6F2F3",
    "description" : "",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    "app-plus" : {
        "optimization" : {
            "subPackages" : true
        },
        "runmode" : "liberate", // 开启分包优化后，必须配置资源释放模式

        /* 5+App特有相关 */
        "usingComponents" : true,
        "nvueCompiler" : "EliteSys",
        "nvueStyleCompiler" : "EliteSys",
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "modules" : {},
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                /* android打包配置 */
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            "ios" : {},
            /* ios打包配置 */
            "sdkConfigs" : {}
        }
    },
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        "appid" : "wx3c4ab696101d77d1",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true,
        "permission" : {
            "scope.userLocation" : {
                "desc" : "将获取你的具体位置信息，用于辅助显示最近店铺"
            }
        },
        "plugins" : {
            "player" : {
                "version" : "2.0.0",
                "provider" : "wxa75efa648b60994b"
            }
        },
        "requiredPrivateInfos" : [ "getLocation" ]
    },
    "vueVersion" : "3",
    "h5" : {
        "router" : {
            "base" : "./"
        },
        "devServer" : {
            "port" : 8999,
            "proxy" : {
                "/api" : {
                    "target" : "http://localhost:5182",
                    "ws" : true,
                    "changeOrigin" : true
                }
            }
        },
        "optimization" : {
            "treeShaking" : {
                "enable" : true
            }
        },
        "sdkConfigs" : {
            "maps" : {
                "qqmap" : {
                    "key" : "B5ZBZ-S4SKW-YYQR5-3BVNP-NX4NQ-FYFYF"
                }
            }
        }
    },
    "locale" : "zh-Hans",
    "fallbackLocale" : "zh-Hans",
    "mp-xhs" : {
        "appid" : "6786436ac669e40001348567",
        "permission" : {
            "scope.userLocation" : {
                "desc" : "将获取你的具体位置信息，用于辅助显示最近店铺"
            }
        }
    }
}
